.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9838d582-2087-5415-0cb1-49e92f83435a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a943c5a3-7da0-8dad-a0a3-153e31471955 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-17f55f33-3f17-b584-391f-f7370e5fcde2 {
height: 100px !important;
}
.lfr-layout-structure-item-608785fb-b543-1f89-8aff-d29784ccf58a {
height: 80px !important;
}
.lfr-layout-structure-item-3e0d16f6-fc53-016a-b25d-ab555c06887d {
height: 80px !important;
}
.lfr-layout-structure-item-b9f4941b-2077-136e-b2eb-7007823b4169 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-26d934e5-b919-42b2-7b79-d611910b8b8c {
height: 120px !important;
}
.lfr-layout-structure-item-3e8d262c-2f36-c1f3-d719-1f095a2f1763 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-65f3ef4e-12d4-fa30-2af4-405349820c78 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-aa01662e-1543-510d-0573-c562aa2121ea {
height: 120px !important;
}
.lfr-layout-structure-item-240b5ff5-05c6-ccc7-d52b-c95caa540345 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d9bc2660-fa3e-adbf-c702-9538b372f3e1 {
background-color: rgb(255, 255, 255) !important;
height: 120px !important;
}
.lfr-layout-structure-item-86ca762e-00a1-907e-5c41-96fc42ec8490 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cade8977-c225-fe3b-c5a2-2152cd896682 {
background-color: rgb(255, 255, 255) !important;
height: 120px !important;
}
.lfr-layout-structure-item-64c92cc8-9254-e2b9-d80a-0ca29ccecc9a {
height: 80px !important;
}
.lfr-layout-structure-item-5d7f02cf-4b8f-9659-6930-e284992c79a2 {
height: 80px !important;
}
.lfr-layout-structure-item-df541ea3-62bd-fd24-e2cc-830a877fec77 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ce584fc1-32fa-cf3e-cbde-a057de5b73d8 {
height: 120px !important;
}
.lfr-layout-structure-item-f856aecd-6715-ce6f-77cc-eec3d930a99e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4f9002d5-bb05-14e7-8ab9-8cd9690d14e3 {
height: 120px !important;
}
.lfr-layout-structure-item-5debca08-15f7-c319-fcd6-6a46b17f5e4a {
background-color: rgb(255, 255, 255) !important;
}
